﻿
/* --------------------------------------------------------------------------------------------*/
/* Master styles																			   */
/* --------------------------------------------------------------------------------------------*/
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
body
{
	margin: 0px;
	font-family: Verdana;
	font-size: 11px;
	background-color: #ffffff;
	background-color:#000000;
	margin: auto;
	text-align: center;
	color: #000000;
}
.form
{
	height: inherit;
	overflow: auto;
}
#MasterWrapper
{
	border-style: hidden;
	clear: both;
	width: 100%;
	text-align: center;
	margin: auto;
}
#MasterContainer
{
	clear: both;
	width: 780px;
	margin: auto;
	text-align: left;
	border: solid 1px #000000;
}
#TopContainer
{
	clear: both;
	height: 103px;
	background-image: url(../images/header_bck.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #ffffff;
}
#ContentContainer
{
	clear: both;
}
.FYPSupportLink
{
    float: left; 
    width: 100%; 
    text-align: center;
}
.FYPErrorMessage
{
    display:none;
}
/* --------------------------------------------------------------------------------------------*/
/* Fonts																					   */
/* --------------------------------------------------------------------------------------------*/
.FormButtonLeft, .FormSubmitButton
{
	padding-left: 20px;
	float: left;
}

.FormButtonRight, .ConfirmationButton
{
	padding-left: 20px;
	float: left;
}

.PaddingLeft20px
{
	padding-left: 20px;
	float: left;
}
.Left20px
{
	width: 20px;
	float: left;
}
.Green17
{
	font-size: 17px;
	font-family: Verdana;
	color: #528B2D;
	font-weight: bold;
}
.Caption
{
	font-size: 24px;
	font-family: Verdana;
	color: #528B2D;
}
.Black13
{
	font-size: 13px;
	font-family: Verdana;
	color: #000000;
	font-weight: bold;
}
.SeparatorOrange
{
	margin: 5px;
	clear: both;
	line-height: 19px;
	background-image: url(../images/sep_dots_hor.gif);
	background-repeat: repeat-x;
	background-position: center top;
	font-size: 13px;
	font-family: Verdana;
	color: #E78818;
	font-weight: bold;
	padding-top: 5px;
}

.SeparatorEmpty
{
	line-height: 19px;
	padding-top: 5px;
}
.Green12
{
	font-size: 12px;
	font-family: Verdana;
	color: #006b26;
	font-weight: bold;
}
.Green11
{
	font-size: 11px;
	font-family: Verdana;
	color: #51A852;
	font-weight: bold;
}
.Red11
{
	font-size: 11px;
	font-family: Verdana;
	color: #C32300;
	font-weight: normal;
}
.Green14 
{
    font-size: 14px;
    font-family: Verdana;
    color: #51A852;
    font-weight: normal;
    float: left;
}
.Red14
{
    font-size: 14px;
    font-family: Verdana;
    color: #C32300;
    font-weight: normal;
    float: left;
}
.FypSubtitle14 
{
    font-size: 14px;
    font-family: Verdana;
    color: #51A852;
    font-weight: normal;
    float: left;
    clear: both;
    width:550px;
    height: 30px;
    padding-top: 15px;
}
.FypErrorRed14
{
    font-size: 14px;
    font-family: Verdana;
    color: #C32300;
    font-weight: normal;
    float: left;
    clear: both;
    width: 550px;
    height: 30px;
    padding-top: 15px;
}
.FypErrorGreen14
{
    font-size: 14px;
    font-family: Verdana;
    color: #51A852;
    font-weight: normal;
    float: left;
    clear: both;
    width: 550px;
    height: 30px;
    padding-top: 15px;
}
/* --------------------------------------------------------------------------------------------*/
/* Form content																				   */
/* --------------------------------------------------------------------------------------------*/
.FormMiddleContent
{
	clear: both;
	padding-left: 83px;
	padding-right: 83px;
}
.TopLinks
{
	float: left;
	padding-left: 83px;
	width: 355px;
}
.FormMiddleContentConfirmation
{
	clear: both;
	padding-left: 83px;
	padding-right: 83px;
	height: 100%;
}
.FormMiddleContentFYP
{
	clear: both;
	padding-left: 220px;
	padding-right: 220px;
}
.FormControlsLeftArea
{
	float: left;
	width: 450px;
}
.FormControlsLeftAreaWide
{
    
    width: 550px;
    padding-left: 5px;
    background-color: #fff;
	float:left;
}
.FormAlertRightArea
{
	float: left;
	vertical-align: top;
}
.FormLinkRightArea
{
	vertical-align: top;
	padding-right: 160px;
	float: right;
}
.FormLinkRightArea a:link, .FormLinkRightArea a:visited, .FormLinkRightArea a:active, .FormLinkRightArea a:hover, .FormLinkRightArea a
{
	font-family: Verdana;
	font-size: 11px;
	color: #006b26;
	text-decoration: underline;
}
.FormSepDotsLine
{
	clear: both;
	line-height: 19px;
	background-image: url(../images/sep_dots_hor.gif);
	background-repeat: repeat-x;
	background-position: center center;
	width: 500px;
}
.FormSepLine
{
	clear: both;
	line-height: 11px;
}
.FormLeft
{
	width: 365px;
	float: left;
}
.FormLeft2
{
	width: 450px;
	float: left;
}
.FormRight
{
	width: 245px;
	float: left;
	text-align: right;
	color: #5B9832;
	font-weight: bold;
}
.FormRight2
{
	width: 150px;
	float: left;
	text-align: right;
	color: #5B9832;
	font-weight: bold;
}
.FormFieldName
{
	width: 188px;
	text-align: right;
	float: left;
	line-height: 20px;
	padding-bottom: 6px;
}
.FormLabelFieldName
{
	width: 188px;
	text-align: left;
	line-height: 20px;
	color: #4d4a4a;
}
.FormControl
{
	text-align: left;
	padding-left: 10px;
	float: left;
}
.TextBox
{
    border: 0px;
    float: left;
    height: 29px;
}
.Seperator
{
    border: 0px;
    float: left;
    height: 29px;
    padding-top: 7px;
}
.TextBoxGreen
{
	border: solid 1px #53A752;
	width: 184px;
}
.TextBoxRed
{
	border: solid 1px #C32300;
	width: 184px;
}
.Combobox
{
	border: 1pt solid #53A752;
	font-size: 11px;
	float: left;
	z-index: 1;
}
.ComboboxRed
{
	border: 1pt solid #C32300;
	font-size: 11px;
	float: left;
}

.AutoCombobox
{
	border: 1pt solid #53A752;
	font-size: 11px;
	float: left;
	margin-left: 10px;
	margin-bottom: 5px;
}

.AutoComboboxRed
{
	border: 1pt solid #C32300;
	font-size: 11px;
	float: left;
	margin-left: 10px;
	top: 0px;
	margin-bottom: 5px;
}

.LangLabel
{
	float: left;
}
.LangCombobox
{
	font-size: 11px;
}
.LangComboBoxBorder
{
	float: right;
}
.FormDescription
{
	font-size: 10px;
	color: #5B5A5A;
	padding-top: 4px;
	width: 200px;
}
.CheckBoxArea
{
	padding-left: 30px;
	float: left;
}
.CheckBoxArea a:link, .CheckBoxArea a:visited, .CheckBoxArea a:active, .CheckBoxArea a:hover, .CheckBoxArea a
{
	font-family: Verdana;
	font-size: 11px;
	color: #006b26;
	text-decoration: underline;
}
.CheckBox
{
	border: solid 1px #53A752;
}
.CheckBoxRed
{
	border: solid 1px #C32300;
}
.FormSubmitArea
{
	float: left;
	background-color: #F5F5F5;
	background-image: url(../images/sep_dots_hor.gif);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 20px;
	padding-left: 183px;
	width: 597px;
	padding-bottom: 20px;
}
.FormSubmitArea a:link, .TopLinks a:visited, .TopLinks a:active
{
	font-family: Verdana;
	font-size: 11px;
	color: #51A852;
	text-decoration: underline;
}
.FormSubmitArea a:hover
{
	font-family: Verdana;
	font-size: 11px;
	color: #51A852;
	text-decoration: none;
}
.ButtonMiddle
{
	background-image: url(../images/button_green_middle.gif);
	background-repeat: repeat-x;
	background-position: center center;
	color: #ffffff;
}
.ButtonMiddle a:link, .ButtonMiddle a:visited, .ButtonMiddle a:active, .ButtonMiddle a
{
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.ButtonMiddle a:hover
{
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}
/* --------------------------------------------------------------------------------------------*/
/* Validation summary box																	   */
/* --------------------------------------------------------------------------------------------*/
.ErrorSummaryBoxWrapper
{
	clear: both;
	color: #C32300;
	font-weight: bold;
	background-color: #FFF6B5;
	border-left: solid 1px #E6C799;
	border-right: solid 1px #E6C799;
	border-top: solid 1px #E6C799;
	background-image: url(../images/errorbox_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.ErrorSummaryBox
{
	padding: 10px;
	padding-left: 40px;
	background-image: url(../images/errorbox_icon.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
}
.ErrorSummaryBoxBottomWrapper
{
	line-height: 7px;
	background-image: url(../images/errorbox_bottom_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.ErrorSummaryBoxBottom
{
	line-height: 7px;
	background-image: url(../images/errorbox_bottom_center.gif);
	background-repeat: no-repeat;
	background-position: center top;
}

/* --------------------------------------------------------------------------------------------*/
/* Alert box																	   */
/* --------------------------------------------------------------------------------------------*/
.AlertBoxLeftCloser
{
	position: relative;
	top: 10px;
	left: -5px;
	padding-top: 10px;
	background-image: url(../images/alert_left_arrow.gif);
	background-repeat: no-repeat;
}
.ErrorBoxLeftCloser
{
	position: relative;
	top: 10px;
	left: -5px;
	padding-top: 10px;
	background-image: url(../images/alert_left_arrow.gif);
	background-repeat: no-repeat;
}
.AlertBox
{
	width: 100%;
	color: #C32300;
	font-weight: bold;
	background-color: #FFF6B5;
	border: solid 1px #E6C799;
	background-image: url(../images/errorbox_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.ToolTipBox
{
	width: 100%;
	color: #C32300;
	font-weight: bold;
	background-color: #FFF6B5;
	border: solid 1px #E6C799;
	background-image: url(../images/errorbox_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.AlertBoxContent
{
	position: relative;
	padding: 10px;
	top: -10px;
	padding-left: 40px;
	padding-bottom: 5px;
	background-image: url(../images/errorbox_icon.gif);
	background-repeat: no-repeat;
	background-position: 8px 5px;
}
.ToolTipContent
{
	position: relative;
	padding: 10px;
	top: -10px;
	padding-left: 10px;
	padding-bottom: 5px;
	color: #C32300;
	font-weight: bold;
}
.ToolTipContent a:link, .ToolTipContent a:visited, .ToolTipContent a:active, .ToolTipContent a:hover, .ToolTipContent a
{
	font-weight: bold;
	color: #0000ee;
	text-decoration: underline;
}
.WarningBoxContent
{
	position: relative;
	padding: 10px;
	top: -10px;
	padding-left: 40px;
	padding-bottom: 5px;
	background-image: url(../images/icon_warning.gif);
	background-repeat: no-repeat;
	background-position: 8px 5px;
}
.CaptchaImg
{
    text-align: left;
    float: left;
    padding-left: 10px;
    padding-bottom: 3px;
    width: 160px;
    height: 40px;
}
/* --------------------------------------------------------------------------------------------*/
/* Footer																					   */
/* --------------------------------------------------------------------------------------------*/
#Footer
{
	text-align: center;
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	margin: auto;
	clear: both;
	vertical-align: middle;
	padding-top: 0px;
}

#Footer a:link, #Footer a:visited, #Footer a:active
{
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}

#Footer a:hover
{
	font-family: Arial;
	font-size: 11px;
	color: #007000;
	text-decoration: underline;
}
.row
{
	clear: both;
}
.ButtonLink, .ButtonLink a:link, .ButtonLink a:visited, .ButtonLink a:active, .ButtonLink a:hover, .ButtonLink a
{
	text-decoration: none;
	cursor: pointer;
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
}


.ButtonMiddleSubmit
{
	background-position: center center;
	background-repeat: repeat-x;
	background-image: url(../images/button_green_middle.gif);
	border: 0px;
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	height: 26px; #position:relative;top:1px;
}

.ButtonImageLeft
{
	background-image: url(../images/button_green_left.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 9px;
}
.ButtonImageRight
{
	background-image: url(../images/button_green_right.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 12px;
}
.GreyButtonImageLeft
{
	background-image: url(../images/button_green_left.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 9px;
}
.GreyButtonImageRight
{
	background-image: url(../images/button_green_right.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 12px;
}
.GreyButtonMiddle
{
	background-image: url(../images/button_green_middle.gif);
	background-repeat: repeat-x;
	background-position: center center;
	color: #ffffff;
}
.GreyButtonMiddle a:link, .GreyButtonMiddle a:visited, .GreyButtonMiddle a:active, .GreyButtonMiddle a
{
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.GreyButtonMiddle a:hover
{
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}
.ButtonRow
{
	height: 27px;
}
.GreyButtonRow
{
	height: 27px;
}
.LinkRow
{
}
.ButtonTable
{
}
.GreyButtonTable
{
}
.LinkTable
{
	padding-top: 10px;
	padding-bottom: 10px;
}
.LinkImageInProcess
{
}
.LinkImageLeft
{
}
.LinkMiddle, .LinkMiddle a:link, .LinkMiddle a:visited, .LinkMiddle a:active, .LinkMiddle a, .LinkMiddle a:hover
{
	font-size: 12px;
	font-family: Verdana;
	color: #006b26;
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
}
.LinkLink, .LinkLink a:link, LinkLink a:visited, LinkLink a:active, LinkLink a:hover, .LinkLink a
{
	text-decoration: none;
	cursor: pointer;
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
}
.LinkImageRight
{
}
a.info
{
	position: relative;
	z-index: 24;
	background-color: #ccc;
	color: #000;
	text-decoration: none;
}
a.info span
{
	display: none;
}
#trigger
{
	width: 100px;
	height: 200px;
	border: 1px solid #0cf;
	display: none;
}
.tooltipAnchor
{
	position: absolute;
	left: 225px;
	width: 15em;
	border: 1px solid #000000;
	background-color: #FFFFD7;
	text-align: center;
	display: none;
}
#tooltipLink
{
	z-index: 25;
	display: none;
}
.divError
{
	width: 615px;
}
.Restricted
{
	font-size: 17px;
	font-family: Verdana;
	color: #000000;
	font-weight: bold;
	width: 600px;
	float: left;
}
.ButtonsAreaConfirmation
{
	padding-top: 5px;
}
.Image
{
	padding-top: 3px;
}
.HiddenIFrame
{
	width: 1px;
	height: 1px;
	background-color: #ffffff;
	border-color: #ffffff;
	color: #ffffff;
	border-width: 1px;
}
.Image_alert
{
    background-image: url(../images/icon_alert.gif);
    background-repeat: no-repeat;
    width: 13px;
    height: 17px;
    float: left;
    position: absolute;
    z-index: 0;
}
.ChkBoxIconContainer .Image_alert 
{
    position: relative;
    left:15px;
}
/* ADDED - BEGIN */
.Image_question_mark
{
     background-image: url(../images/icon_question_mark.gif);
    background-repeat: no-repeat;
    width: 13px;
    height: 17px;
}
.Image_v_mark
{
    background-image: url(../images/icon_validation_passed.gif);
    background-repeat: no-repeat;
    width: 11px;
    height: 19px;
    display:none;
    z-index:-1;
}
/* ADDED - END */
.Image_verify
{
    background-image: url(../images/icon_verify.gif);
    background-repeat: no-repeat;
    width: 11px;
    height: 11px;
    z-index:-1;
}
.Image_warning
{
    background-image: url(../images/icon_warning.gif);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    float: left;
    vertical-align: bottom;
    z-index:-1;
}
.Image_refresh
{
    background-image: url(../images/icon_refresh.gif);
    background-repeat: no-repeat;
    width: 19px;
    float: right;
    background-position: bottom;
    height: 40px;
    cursor: pointer;
}

.ButtonImageInProcess
{
    padding-right: 10px;
    background-image: url(../images/preload_icon.gif);
    background-repeat: no-repeat;
    width: 23px;
    height: 23px;
}
/* PASS STRENGTH METER RESULT STYLE  */
.PasswordStrengthTbl 
{
    border:0px;
}
.PasswordStrengthTopRow
{
    display:none;
}
.PasswordStrengthBottomRow
{
}
.testresult_img
{
    width: 162px;
    height: 13px;
    display: block;
    background-repeat: no-repeat;
}
.initialPass_img
{
    background-image: url(images/PassInitial.jpg);
}
.shortPass_img
{
    background-image: url(images/PassInitial.jpg);
}
.badPass_img
{
    background-image: url(images/PassWeak.jpg);
}
.goodPass_img
{
    background-image: url(images/PassMedium.jpg);
}
.strongPass_img
{
    background-image: url(images/PassStrong.jpg);
}
.testresult_txt 
{
    background-image:none;
}
.initialPass_txt
{
    color: #000;
}
.shortPass_txt
{
    color: #dfdfdf;
}
.badPass_txt
{
    color: #a8002f;
}
.goodPass_txt
{
    color: #ffc927;
}
.strongPass_txt
{
    color: #007700;
}
/**************************************/
/*          Yes/No messagebox         */
/**************************************/
.YesNoMessage_MainDiv
{
    font-weight: bold;
}
.YesNoMessage_HeaderDiv
{
    font-size: 16px;
}
.YesNoMessage_BodyDiv
{
    height: 100px;
    font-size: 13px;
    text-align: center;
}
.YesNoMessage_YesButtonDiv
{
    width: 80px;
    position: relative;
    float: left;
}
.YesNoMessage_NoButtonDiv
{
    width: 80px;
    position: relative;
    float: right;
}
#div_usr_rmndr div
{
    float: left;
}
